Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7936 - Abort with signal 11
Summary: Abort with signal 11
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-21 19:22 UTC by Ben Bucksch
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-14 20:30:32 UTC


Attachments (Terms of Use)

Description Ben Bucksch 1999-12-21 19:22:09 UTC
Installer aborts with signal 11 after probing the mouse. Occurs on all
installer modes (default, expert and text).

System config:
Celeron 300A
Intel BX(?) board
Logitech Cordless Desktop (Revision 2)
  Mouse M/N "M-RG45"
  Keyboard at PS/2
  Mouse at Serial 1
RivaTNT
ISDN card
IDE disk
  10 GB
  BSD, Windows and Linux partitions

Comment 1 Ben Bucksch 2000-01-25 20:55:59 UTC
I found <http://www.bitwizard.nl/sig11>, question "Why is the Red Hat install
bombing on me?", but no real solutions were offered for my case.

BTW: I'm using 128 MB RAM.

Comment 2 Ben Bucksch 2000-02-13 08:27:59 UTC
This bug also appears with the 6.2beta installer.

I disabled all caches and sat the memory settings very conservative (latency 3
instead of 2), but no difference. I often compile Mozilla on this machnien and
never had SIG11-problems, so I don't think, it's the memory.

Can you help me. please?

Comment 3 Jay Turner 2000-02-22 19:48:59 UTC
Fixed in the latest beta installer.

Comment 4 Ben Bucksch 2000-02-23 20:12:59 UTC
What is "latest"? I tried the rawhide version from 2000-02-18, but still see the
same problem.

Can you please explain or REOPEN?

Comment 5 Ben Bucksch 2000-02-23 20:15:59 UTC
Oh, I only couldn't change, because I was not logged in :-(. REOPENing.

Comment 6 Ben Bucksch 2000-10-11 23:44:23 UTC
The bug went away after I upgraded my mainboard and processor. but it is NOT
fixed - I still saw it with the old mainboard.


Note You need to log in before you can comment on or make changes to this bug.